contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0299020.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/g555-9q86
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/299020
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/299020
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0236/0299020/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0299020/
identification:
  abstract:
    en: This dataset includes underway sensor measurements collected during the RRS
      Discovery Fisheries and Oceans Canada (DFO) Atlantic Zone Monitoring Program
      (AZMP) cruise (EXPOCODE 32V320231006) in the North Atlantic Ocean and Labrador
      Sea from 2023-10-06 to 2023-10-26. These data include water temperature, salinity,
      dissolved oxygen, and chlorophyll a fluorescence. In addition, daily sampling
      for measurement of DIC and TA were conducted. Oceanographic sampling of physical,
      biological, and chemical parameters is performed annually along selected fixed
      sections as part of the AZMP. The full sampling program consists at a minimum
      of a vertical profile of the entire water column (temperature; salinity; dissolved
      oxygen); rosette bottle casts at selected depths (nutrients; DIC and TA; and
      other biological parameters) as well as plankton net tows.
    fr: This dataset includes underway sensor measurements collected during the RRS
      Discovery Fisheries and Oceans Canada (DFO) Atlantic Zone Monitoring Program
      (AZMP) cruise (EXPOCODE 32V320231006) in the North Atlantic Ocean and Labrador
      Sea from 2023-10-06 to 2023-10-26. These data include water temperature, salinity,
      dissolved oxygen, and chlorophyll a fluorescence. In addition, daily sampling
      for measurement of DIC and TA were conducted. Oceanographic sampling of physical,
      biological, and chemical parameters is performed annually along selected fixed
      sections as part of the AZMP. The full sampling program consists at a minimum
      of a vertical profile of the entire water column (temperature; salinity; dissolved
      oxygen); rosette bottle casts at selected depths (nutrients; DIC and TA; and
      other biological parameters) as well as plankton net tows. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0299020, 32V320231006, '55001', AZMP & ACCASP, 'CA/DFO/PR/SB/IOS > Institute
          of Ocean Sciences, Science Branch, Pacific Region, Fisheries and Oceans,
          Canada', DIC, DISCOVERY, 'DISCOVERY (ICES code: 32V3)', DISSOLVED INORGANIC
          CARBON (DIC), DISSOLVED OXYGEN, Department of Fisheries and Oceans Canada;
          Institute of Ocean Sciences, Discrete measurement, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > INORGANIC CARBON, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > OXYGEN, Labrador Sea, North Atlantic Ocean, Northwest Atlantic Ocean and
          Labrador Sea, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, Ocean Carbon
          and Acidification Data System (OCADS) Project, Ship of Opportunity Programme
          (SOOP), Ships, Surface Ocean CO2 Atlas (SOCAT), Surface underway, TA, chemical,
        surface underway]
      fr: [0299020 (FR), 32V320231006 (FR), 55001 (FR), AZMP & ACCASP (FR), 'CA/DFO/PR/SB/IOS
          > Institute of Ocean Sciences, Science Branch, Pacific Region, Fisheries
          and Oceans, Canada (FR)', DIC (FR), DISCOVERY (FR), 'DISCOVERY (ICES code:
          32V3) (FR)', DISSOLVED INORGANIC CARBON (DIC) (FR), DISSOLVED OXYGEN (FR),
        Department of Fisheries and Oceans Canada; Institute of Ocean Sciences (FR),
        Discrete measurement (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC
          CARBON (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN (FR), Labrador
          Sea (FR), North Atlantic Ocean (FR), Northwest Atlantic Ocean and Labrador
          Sea (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), Ocean Carbon
          and Acidification Data System (OCADS) Project (FR), Ship of Opportunity
          Programme (SOOP) (FR), Ships (FR), Surface Ocean CO2 Atlas (SOCAT) (FR),
        Surface underway (FR), TA (FR), chemical (FR), surface underway (FR)]
    eov:
      en: [CHLOROPHYLL, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > CHLOROPHYLL, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > PH, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER
          TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, PH METERS
          > PH METERS, SALINITY, THERMOSALINOGRAPHS, WATER TEMPERATURE, oceanography,
        pH, pH sensor, pH_NBS, physical, thermosalinograph, total alkalinity]
      fr: [CHLOROPHYLL (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CHLOROPHYLL (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > PH (FR), EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), PH METERS > PH METERS (FR), SALINITY (FR), THERMOSALINOGRAPHS
          (FR), WATER TEMPERATURE (FR), oceanography (FR), pH (FR), pH sensor (FR),
        pH_NBS (FR), physical (FR), thermosalinograph (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Surface underway pH, water temperature, salinity, dissolved oxygen, chlorophyll
      and discrete analyses of dissolved inorganic carbon and total alkalinity from
      the underway TSG collected during the RRS Discovery fall 2023 oceanographic
      survey cruise (EXPOCODE 32V320231006) in the North Atlantic Ocean and Labrador
      Sea from 2023-10-06 to 2023-10-26 (NCEI Accession 0299020)
    fr: Surface underway pH, water temperature, salinity, dissolved oxygen, chlorophyll
      and discrete analyses of dissolved inorganic carbon and total alkalinity from
      the underway TSG collected during the RRS Discovery fall 2023 oceanographic
      survey cruise (EXPOCODE 32V320231006) in the North Atlantic Ocean and Labrador
      Sea from 2023-10-06 to 2023-10-26 (NCEI Accession 0299020) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0299020
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-57.021, 42.078, -43.001, 55.065]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
